list_for_each_entry_from
Prev | Doubly Linked Lists | Next

## Name

list_for_each_entry_from — iterate over list of given type from the current point

## Synopsis

`list_for_each_entry_from (` |  | pos,
|  | head,
|  | member`)`;

## Arguments

`pos`

  the type * to use as a loop cursor.

`head`

  the head for your list.

`member`

  the name of the list_struct within the struct.

## Description

Iterate over list of given type, continuing from current position.

Prev | Up | Next
list_for_each_entry_continue_reverse | Home | list_for_each_entry_safe